[Common]
FolderName=Import.Evernote
AppName=Import Evernote
AppName_2052=导入  Evernote
AppName_1028=匯入 Evernote
AppGUID={AA3CD2D4-D9C0-43e1-9E24-D991E70131DB}
AppType=Import
AppVersion=2.6
PluginCount=1
SupportVersion=2

[Plugin_0]
MenuType=Import
Caption=Import Evernote...
Caption_2052=导入 Evernote...
Caption_1028=匯入 Evernote...
GUID={25D7551A-BC08-482d-92D7-86D60E1FDA44}
Type=ExecuteScript
ScriptFileName=import_evernote.js
BeginGroup=0

